> ## Documentation Index
> Fetch the complete documentation index at: https://docs.minestorecms.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Initiate Authorization



## OpenAPI

````yaml POST /game_auth/init/{username}
openapi: 3.0.0
info:
  title: MineStoreCMS REST API
  description: Documentation for MineStoreCMS Frontend REST API.
  version: 3.8.7
servers:
  - url: https://v3.minestorecms.com/api
    description: Example URL of Demo Server
security: []
tags: []
paths:
  /game_auth/init/{username}:
    post:
      tags:
        - game_auth
      summary: Initialize game authentication for a user.
      parameters:
        - name: username
          in: path
          required: true
          description: The username of the player to initialize authentication for.
          schema:
            type: string
            example: Player123
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: boolean
                    description: True if authentication was initialized successfully.
                    example: true
                  error:
                    type: string
                    description: Error message in case of failure.
                    example: TIMEOUT
        '403':
          description: Forbidden if the authentication type is not 'ingame'.

````